<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@android:color/black" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <include layout="@layout/forum_title_bar" />
    <FrameLayout android:layout_width="fill_parent" android:layout_height="fill_parent">
        <android.support.v4.view.ViewPager android:id="@id/vp_image" android:layout_width="fill_parent" android:layout_height="fill_parent" />
        <FrameLayout android:id="@id/fl_loading" android:background="@android:color/black" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <ProgressBar android:layout_gravity="center" android:layout_width="wrap_content" android:layout_height="wrap_content" style="?android:progressBarStyleLarge" />
        </FrameLayout>
    </FrameLayout>
</LinearLayout>